body {
  background: url(../images/bg.png) #212121;
  width: 100%;
  height: 100%;
}
#deckspeed-left-col,
#deckspeed-main {
  top: 0px;
  left: 0px;
  position: relative;
  float: left;
  text-align: left;
}
#deckspeed-left-col img,
#deckspeed-main img {
  display: inline-block;
}
img {
  border: none;
}
ul.menu {
  text-decoration: none;
  list-style: none;
  padding-left: 0px;
  margin-top: 0px;
}
ul.menu img {
  display: block;
  border: none;
}
ul.menu li {
  margin-top: 5px;
}
ul.menu li.first {
  margin-top: 10px;
}
ul.menu a {
  cursor: pointer;
}
.main-content {
  background: url(../images/deckspeed-left-col.png) repeat-y;
  width: 980px;
  width: 100%;
}
.main-content a {
  color: #ffffff;
}
#deckspeed-left-col {
  height: 100%;
  background: none;
}
#deckspeed-left-col .distributors {
  -webkit-font-smoothing: antialiased;
  margin-top: 40px;
  margin-left: 10px;
  margin-bottom: 10px;
  font-family: Arial, sans-serif;
  font-size: 15px;
}
#deckspeed-left-col .distributors-logos img {
  margin: 14px 0;
  margin-left: 10px;
}
#deckspeed-main {
  padding: 10px;
  width: 760px;
  height: 100%;
  min-height: 870px;
  background: none;
  background-color: #a50000;
  vertical-align: top;
  font-family: Arial, sans-serif;
  font-size: 15px;
  line-height: 20px;
  -webkit-font-smoothing: antialiased;
  color: #ffffff;
  font-weight: normal;
}
#deckspeed-main .trust {
  margin-left: 170px;
}
#deckspeed-main .heros {
  margin-bottom: 40px;
  margin-top: 10px;
}
#deckspeed-main .heros img {
  margin-right: 7px;
  -webkit-box-shadow: 0 6px 14px -5px #000000;
  -moz-box-shadow: 0 6px 14px -5px #000000;
  box-shadow: 0 6px 14px -5px #000000;
}
#deckspeed-main .heros img.last {
  margin-right: 0px;
  float: right;
}
#deckspeed-main h1 {
  font-size: 26px;
  line-height: 26px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 20px;
}
#deckspeed-main .left {
  width: 420px;
  padding: 0 20px;
  float: left;
}
#deckspeed-main .left h2.call-to-action {
  font-size: 26px;
  line-height: 26px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 20px;
}
#deckspeed-main .left h2.call-to-action {
  margin-top: 20px;
}
#deckspeed-main .left ul {
  padding-left: 20px;
}
#deckspeed-main .left.one-col {
  width: 720px;
}
#deckspeed-main .right {
  float: left;
  width: 300px;
}
#deckspeed-main .right img {
  margin-bottom: 20px;
  -webkit-box-shadow: 0 6px 14px -5px #000000;
  -moz-box-shadow: 0 6px 14px -5px #000000;
  box-shadow: 0 6px 14px -5px #000000;
}
#deckspeed-main .right img.last {
  margin-bottom: 30px;
}
#deckspeed-main .heading {
  font-size: 36px;
  line-height: 36px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 12px;
}
#deckspeed-main .sub-heading {
  font-size: 22px;
  line-height: 28px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 30px;
}
#deckspeed-main .option {
  font-size: 17px;
  line-height: 17px;
  margin: 10px 0;
  font-weight: bold;
}
#deckspeed-main .car-logos {
  margin-top: 50px;
  margin-bottom: 25px;
}
#deckspeed-main ul.offers {
  margin-bottom: 20px;
}
.footer {
  background: url(../images/footer_bg.png) repeat-x;
  height: 50px;
  width: 980px;
  line-height: 54px;
  padding-bottom: 100px;
}
.footer .copyright,
.footer .call-to-action,
.footer .pictura {
  float: left;
  margin-top: 19px;
}
.footer .copyright {
  margin-left: 8px;
  margin-right: 97px;
}
.footer .call-to-action,
.footer .call-to-action a {
  font-family: Arial, Sans-serif;
  font-size: 13px;
  line-height: 20px;
  color: #ffffff;
  margin-top: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.footer .pictura {
  float: right;
  margin-right: 8px;
}
.footer img {
  border: none;
}
/* #Clearing
================================================== */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.row:after,
.clearfix:after {
  clear: both;
}
.row,
.clearfix {
  zoom: 1;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
